Bug#580160: groovy: stargGroovy can't find javac

Miguel Landaeta miguel at miguel.cc
Fri Aug 6 01:02:13 UTC 2010

On Wed, Aug 04, 2010 at 08:30:23PM -0430, Miguel Landaeta wrote:
> BTW, the patch don't apply cleanly on what is on svn because there
> is an ongoing work to package groovy 1.7.4 but it is stalled because
> jansi library it is not in Debian. I think I'm going to file an ITP for that
> library.

tags 580160 + pending

I fixed this issue in the svn repo.

I guess this could be closed soon when jansi gets accepted
in unstable and groovy 1.7.4 can be uploaded.


Miguel Landaeta, miguel at miguel.cc
secure email with PGP 0x7D8967E9 available at http://keyserver.pgp.com/
"Faith means not wanting to know what is true." -- Nietzsche

More information about the pkg-java-maintainers mailing list